@use "@angular/material" as mat;
@import "../../../../styles.scss";

.form-container {
  width: 100%;
}

.asterix--after:after {
  content: "*";
  color: red;
}

.login-form {
  display: flex;
  flex-direction: column;
  padding: 10px;
}

.mat-mdc-dialog-content {
  max-height: 75vh;
  min-width: 800px;
}

.dialog-header {
  background-color: mat.get-color-from-palette($graphene-ui-primary);
  height: 39px;
  color: #fff;

  h2 {
    color: #fff;
    font-size: 16px;
    font-weight: 600;
    margin: 0;
  }
}

.version {
  font-size: 12px;
  color: #bbb;
  padding-left: 5px;
}

.legend {
  width: 100%;
  max-width: 100%;
  white-space: normal;
  font-size: 16px !important;
  font-weight: 600;
  line-height: 30px !important;
  border-bottom: 1px solid #e5e5e5;
  margin-bottom: 8px !important;
  padding: 5px 8px 5px 0 !important;
  color: #671c9d !important;
  text-transform: uppercase;
  font-family: "Open Sans", sans-serif;
}

.font600 {
  font-weight: 600;
}

.md-txtarea {
  border: 1px solid #d5d5d5;
  padding: 7px;
  height: 82px;
  font-size: 14px;
}

.cancel-button {
  margin-right: auto;
}

.dialog-title {
  display: flex;
  align-items: center;
  padding: 0;
  flex: 1 1 auto;
}
